<section class="list">
<?php
foreach($songs as $song){ 
    echo "<div><article>";
    echo "<header class='short-text'>";
    echo "{$song->name}";
    echo " <button class='add-to-playlist' data-song='{$song->name}'>+</button>";
    echo "<br>"; 
    echo "</header>";
    echo "</article></div>";
}
?>
</section>

